<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Otvorenie zasadnutia</Title><Topic>Inštitúcie</Topic><PublicationDate>2008-07-07 - 19:46</PublicationDate><Chapo>Predseda EP Hans-Gert PÖTTERING dnes o 17:00 otvoril ďalšie plenárne zasadnutie Parlamentu v Štrasburgu. Pri tejto príležitosti predniesol vyhlásenie k oslobodeniu bývalej kolumbijskej prezidentskej kandidátky Ingrid Betancourt a ďalších zajatcov, ktorých niekoľko rokov zadržiavala organizácia Revolučné ozbrojené sily Kolumbie (FARC).</Chapo><Content><xhtml:div>

<xhtml:div>Predseda Európskeho parlamentu Hans-Gert Pöttering vo svojom vyhlásení vyjadril veľké potešenie nad oslobodením Ingrid Betancourt, ako aj ďalších zajatcov, a opätovne ju pozval na návštevu EP. Okrem toho zdôraznil, že ich vyslobodenie je dôkazom, že nikdy netreba strácať nádej a zdôraznil, že demokracia sa nikdy nesmie v boji proti terorizmu vzdávať. FARC, ako aj iné teroristické organizácie následne vyzval na zloženie zbraní a prepustenie rukojemníkov.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20080704IPR33448</ns1:ID></REF></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>